{% extends 'Templates/layout.html.twig' %}

{% block body %}
    <section class="mtb-50 mlr-50">
        <h1 class="text-center text-blue text-bold">Liste des Tags</h1>

        <div class="mlr-15 text-center">
            <hr class="hr-add">
            <a href="{{ path('bo_tag_add') }}" class="btn btn-success btn-10"><i class="material-icons">add</i></a>
        </div>

        {% for element in tags %}
            <article class="list-element">
                <a href="{{ path('bo_tag_edit', {'id': element.id}) }}" class="btn btn-primary btn-10"><i class="material-icons">edit</i></a>
                <a onclick="
                        if (confirm('Voulez-vous vraiment supprimer ce tag ?')) {
                        window.location.href='{{ url('bo_tag_delete', {'id': element.id}) }}'
                        }"
                   class="btn btn-danger btn-10">
                    <i class="material-icons">delete</i>
                </a>
                <span>{{ element.type }}</span>
            </article>
        {% endfor %}
    </section>
{% endblock %}